* {
    font-family: sans-serif;
    font-weight: 400;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    position: relative;
    overflow: auto;
    background-color: #dce9f3;
    height: 100%;
}

a {
    text-decoration: none;
}

textarea {
    padding: 8px;
    width: auto;
    border-width: 2px;
    border-color: #3B7397;
    border-style: solid;
    outline: none;
    font-family: Arial;
}

br {
    clear: both;
    display: inline-block;
}

b {
    font-weight: bold;
}

header {
    width: 100%;
    height: 90px;
    background-color: #fff;
}

.header-container {
    margin: auto;
    position: relative;
    max-width: 1140px;
    height: 60px;
    margin-bottom: 61px;
}

.header-container .guyer-logo {
    margin: 15px;
    float: left;
    height: 50px;
}
.header-container a {
    text-decoration: none;
    color: #000;
}
.header-container h1 {
    font-size: 25pt;
    position: absolute;
    left: 35%;
    top: 70%;
    transform: translate(-65%, -60%);
}

.header-container .logout-button {
    cursor: pointer;
    z-index: 2000;
    position: absolute;
    right: 0em;
    top: 1.5em;
}

.header-container .error-button {
    float: right;
    margin: 11px;
    margin-right: 0px;
    cursor: pointer;
}

.header-container .info-button {
    float: right;
    margin: 11px;
    margin-right: 0px;
    cursor: pointer;
}

.error-button-text {
    height: auto;
    margin-top: 50px;
    background-color: #fff000;
    padding: 5px;
    right: 0%;
    display: none;
    position: absolute;

    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;

    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);

    z-index: 1005;
}

.error-button-link:hover .error-button-text {
    display: block;
}

.info-button-text {
    height: auto;
    margin-top: 50px;
    background-color: #fff000;
    padding: 5px;
    right: 0%;
    display: none;
    position: absolute;

    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;

    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);

    z-index: 1005;
}

.info-button-link:hover .info-button-text {
    display: block;
}

.logout-button-text {
    height: auto;
    margin-top: 50px;
    background-color: #fff000;
    padding: 5px;
    right: 0%;
    display: none;
    position: absolute;

    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;

    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);

    z-index: 1005;
}

.logout-button-link:hover .logout-button-text {
    display: block;
}

header nav {
    width: 100%;
    height: 100%;
    text-align: center;
}

#nav-menu {
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: -1000000;
}

/* Media Queries für kleinere Bildschirme */
@media (max-width: 970px) {
    
    /* Navigation ausblenden */
    #nav-menu {
        display: none;
        flex-direction: column;
        background-color: #fff;
        position: absolute;
        top: 90px;
        left: 0;
        width: 100%;
        z-index: 1000;
    }

    .header-container .logout-button {
        right: 1.5em;
    }
}

header nav ul li {
    display: inline-block;
    line-height: 90px;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
}

header nav ul li a {
    text-decoration: none;
    font-size: 14pt;
    color: #3B7397;
}

header nav ul li.active {
    background-color: #3B7397;
}

header nav ul li.active a {
    color: #fff;
}

.nav-item {
    margin-left: 20px;
}

#cnsURL {
    overflow: hidden;
}

#cnsLI {
    padding: 0;
    line-height: inherit;
    z-index: 100000;
    position: relative;
}

#dropdownCNS {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 120px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    margin-top: 0em;
}
  
#dropdownCNS a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    height: 2em;
}
  
#dropdownCNS a:hover {
    background-color: #ddd;
}


#cnsLI:hover #dropdownCNS,
#dropdownCNS:hover {
    display: block;
}

#peURL {
    overflow: hidden;
}

#peLI {
    padding: 0;
    line-height: inherit;
    z-index: 100000;
    position: relative;
}

#dropdownPE {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 120px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    margin-top: 0em;
}
  
#dropdownPE a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    height: 2em;
}
  
#dropdownPE a:hover {
    background-color: #ddd;
}


#peLI:hover #dropdownPE,
#dropdownPE:hover {
    display: block;
}

.container {
    max-width: 1300px;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 61px;

}

#downloads  {
    border: none;
}

#downloads table {
    display: table;
    width: 98%;
}

#downloads table td .btn {
    padding: 0.75em;
    display: block;
    margin-bottom: 0px;
}

#downloads table .btn {
    width: 100px;
}


#downloads tr {
    margin-top: 15px;
    border: none;

}

#downloads tr .logout-button-link:hover {
    float: none;
}

#downloads td {
    border: none;
    padding-bottom: 2em;

}


#downloads .float-right {
    float: right;
    padding-bottom: 1.5em;
}


.download-text {
    padding-left: 20px;
}



.nav-img-section {
    position: relative;
    display: grid;
    justify-content: center;
    grid-template-rows: 225px;
    grid-template-columns: repeat(auto-fit, minmax(200px, 200px));
    grid-gap: 35px;
}

.nav-img-article {
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav-img-label {
    text-decoration: none;
    text-align: center;
    font-size: 13pt;
    margin-top: 13px;
    color: #000;
}

.nav-img  {
    margin-top: -10px;
    max-width: 225px;
    max-height: 150px;
}

#prompt {
    width: 600px;
    height: 180px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1000;
    display: none;
}

#prompt .form-item {
    font-size: 13px;
    line-height: 5px;

    width: 550px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 5px;

    transition-duration: .3s;
    letter-spacing: .05em;

    border-width: 2px;
    border-style: solid;
    border-color: #3B7397;
    outline: 0;
}

#prompt .btn {
    background-color: #3B7397;
    padding: 8px;
    color: #fff;
    cursor: pointer;
    font-size: 13pt;
    height: 30px;
}

#confirm {
    width: 700px;
    height: 240px;
    position: absolute;
    left: 50%;
    top: 0%;
    transform: translate(-50%, -0%);
    z-index: 2000;
    display: none;
}

#confirm .form-item {
    font-size: 13px;
    line-height: 5px;

    width: 650px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 5px;

    transition-duration: .3s;
    letter-spacing: .05em;

    border-width: 2px;
    border-style: solid;
    border-color: #3B7397;
    outline: 0;
}

#confirm .btn {
    background-color: #3B7397;
    padding: 8px;
    color: #fff;
    cursor: pointer;
    font-size: 13pt;
    height: 30px;
}

#responseField {
    margin-bottom: 15px;
    width: 100%;
    min-height: 40px;
    background-color: #ff0000;
    border-color: #ff0000;
    border-style: solid;
    border-width: 1px;
    color: white;
    font-size: 16pt;
    text-align: center;
    padding: 7px;
    display: none;
}

#responseField a {
    border-width: 2px;
    background-color: #fff;
    color: #000;
    border-style: solid;
    padding: 5px;
}

article {
    position: relative;

    overflow: hidden;

    width: 100%;
    margin-top: 20px;
    padding: 22px 14px 10px 14px;

    background-color: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .15), inset 0 -1px 3px rgba(0, 0, 0, .05);
}

article.login {
    width: 700px;
    margin: auto;
    padding: 20px;
    padding-bottom: 5px;
}

.article-title {
    font-size: 20pt;

    margin-top: 15px;
    padding-left: 5px;

    border-left-width: 3px;
    border-left-style: solid;
    border-left-color: #3B7397;
}

#verteilerBatterie h2.article-title {
    margin-top: 0em;
    margin-left: 0.8em;
}

button[name=add_product] {
    border: 2px solid #3B7397;
    background-color: white;
    height: 30px;
    width: 50px;
    margin-left: 5px;
}

button[name=del_product] {
    border: 2px solid rgb(238, 36, 36);
    background-color: white;
    height: 20px;
    width: 30px;
    margin-left: 5px;
}
#verteilerBatterie {
    font-size: 11pt;
}

#verteilerBatterie table {
    display: inline-table;
}

#verteilerBatterie td {
    border: none;
}

#verteilerBatterie td input {
    margin-bottom: 0px;
}

#verteilerBatterie td select {
    margin-bottom: 0px;
    width: 200px;
}

.verteilerImg {
    display: inline-block;
    height: 300px;
    margin: -3px;
}

#imageContainer {
    margin-top: 10px;
}

.login .article-title {
    margin-bottom: 15px;
}

h2.article-title {
    font-size: 15pt;
}

article .btn {
    background-color: #3B7397;
    padding: 8px;
    color: #fff;
    cursor: pointer;
}

input[type=submit] {
    border-style: none;
}

.right {
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translate(-2%, -50%);
}

#createIntReport {
    margin-right: 140px;
}

select[name=createReport] {
    float: left;
    position: absolute;
    top: 50%;
    right: 10%;
    transform: translate(-10%, -50%);
}

select[name=createReport].form-item{
    font-size: 13px;
    line-height: 5px;

    width: 150px;
    margin-bottom: 10px;
    margin-left: 727px;
    padding: 5px;

    transition-duration: .3s;
    letter-spacing: .05em;

    color: #000;
    border-width: 2px;
    border-style: solid;
    border-color: #3B7397;
    outline: 0;
}

select[name=offlineArbeit] {
    float: left;
    position: absolute;
    top: 50%;
    right: 23%;
    transform: translate(-10%, -50%);
}

select[name=offlineArbeit].form-item{
    font-size: 13px;
    line-height: 5px;

    width: 150px;
    margin-bottom: 10px;
    margin-left: 727px;
    padding: 5px;

    transition-duration: .3s;
    letter-spacing: .05em;

    color: #000;
    border-width: 2px;
    border-style: solid;
    border-color: #3B7397;
    outline: 0;
}

#horizontalScroll {
    overflow-y: auto;
    transform:rotateX(180deg);
   -ms-transform:rotateX(180deg); /* IE 9 */
   -webkit-transform:rotateX(180deg); /* Safari and Chrome */
}

/*
#horizontalScroll::-webkit-scrollbar {
    height: 7px;
}

#horizontalScroll::-webkit-scrollbar-track {
    background-color: #e6ecf1;
}

#horizontalScroll::-webkit-scrollbar-thumb {
    background-color: #3B7397;
}*/

#horizontalScrollItem {
    transform:rotateX(180deg);
   -ms-transform:rotateX(180deg); /* IE 9 */
   -webkit-transform:rotateX(180deg); /* Safari and Chrome */
}

#importexcel {
    margin-left: 20px;
    padding-left: 30px;
    padding-right: 30px;
}

#exportexcel {
    margin-left: 20px;
    padding-left: 30px;
    padding-right: 30px;
}

#exportpdf {
    padding-left: 30px;
    padding-right: 30px;
}

#reports {
    padding: 10px;
    display: table;
    border-spacing: 15px;
}

#reports .report-item {
    padding: 10px;
    border-width: 2px;
    border-color: #3B7397;
    border-style: solid;
    position: relative;
}

#reports .btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 2%;
}

#reports .delete {
    background-color: #ff0000;
    margin-right: 110px;
}

#loginform .form-item{
    font-size: 13px;
    line-height: 5px;
    margin-left: 4px;
    width: 100%;
    margin-bottom: 10px;
    padding: 13px;

    transition-duration: .3s;
    letter-spacing: .05em;

    color: #000;
    border-width: 2px;
    border-style: solid;
    border-color: #3B7397;
    outline: 0;
}

#reports label[for=favorit]{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 25%;
}

select[name=filter]{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 13%;
}

select[name=filter].form-item{
    font-size: 13px;
    line-height: 5px;

    width: 200px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 5px;

    transition-duration: .3s;
    letter-spacing: .05em;

    color: #000;
    border-width: 2px;
    border-style: solid;
    border-color: #3B7397;
    outline: 0;
}

#loginform .submit {
    font-size: 12pt;
    height: 38px;
    cursor: pointer;

    color: #fff;
    background-color: #3B7397;
}

select[name=rolle].form-item{
    font-size: 13px;
    line-height: 5px;

    width: 500px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 5px;

    transition-duration: .3s;
    letter-spacing: .05em;

    color: #000;
    border-width: 2px;
    border-style: solid;
    border-color: #3B7397;
    outline: 0;
}

#editPageNav {
    background-color: #3B7397;
}

.editPageNavItem {
    list-style: none;
    color: #fff;
    display: inline-block;
    line-height: 20px;
    padding: 15px;
    margin-left: 15px;
    cursor: pointer;
}

.editPageNavItem.active {
    background-color: #fff;
    color: #3B7397;
}

.editSection {
    display: none;
    padding: 10px;
    padding-top: 20px;
    border-width: 2px;
    border-color: #3B7397;
    border-style: solid;
    position: relative;
}

.editSection.active {
    display: block;
}

#prüfungForm .form-item{
    font-size: 13px;
    line-height: 5px;

    width: 200px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 5px;

    transition-duration: .3s;
    letter-spacing: .05em;

    color: #000;
    border-width: 2px;
    border-style: solid;
    border-color: #3B7397;
    outline: 0;
}

#prüfungForm label .form-item {
    width: auto;
    margin-left: 20px;
}

article .form-item{
    font-size: 13px;
    line-height: 5px;

    width: 200px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 5px;

    transition-duration: .3s;
    letter-spacing: .05em;

    color: #000;
    border-width: 2px;
    border-style: solid;
    border-color: #3B7397;
    outline: 0;
}

#infos {
    display: none;
}

#infos table {
    width: 100%;
}

#infos table td {
    border: none;
}

#reportFilter p input{
    width: 250px;
    margin-right: 75px;
}

article .submit {
    font-size: 12pt;
    width: 150px;
    height: 30px;
    cursor: pointer;
    text-align: center;
    line-height: 0%;
    color: #fff;
    background-color: #3B7397;
}

article .data-tr {
    display: table-row;
    vertical-align: inherit;
    background-color: #80808029;
}

article .data-tr:nth-child(even) {
    background-color: white;
}

article .data-tr .header {
    background-color: grey;
}

div .data-box {
    background-color: rgba(7, 6, 6, 0.11);
    padding: .25rem .5rem;
    font-size: .875rem;
    margin: 5px;
    border-spacing: 15px;
    text-align: inherit;
    height: 75px;
}

.data-btn {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.posNr {
    font-size: 0.975rem;
    font-weight: bold;
}

.mm {
    font-weight: bold;
}

#eintraegeFilterForm .submit {
    font-size: 12pt;
    width: 100px;
    height: 30px;
    cursor: pointer;

    color: #fff!important;
    background-color: #3B7397;
}

label[for=ausstellungsdatum] {
    margin-left: 15px;
}

#prüfungForm input[name=ausstellungsdatum] {
    margin-left: 63px;
}

label[for=anfangsdatum] {
    margin-left: 15px;
}

#prüfungForm input[name=anfangsdatum] {
    margin-left: 95px;
}

label[for=enddatum] {
    margin-left: 15px;
}

label[for=a5nZwischenbericht] {
    margin-left: 15px;
}

#prüfungForm input[name=a5nZwischenbericht] {
    margin-left: 47px;
}

label[for=a5nAbschlussberichtInt] {
    margin-left: 15px;
}

label[for=a5nAbschlussberichtExt] {
    margin-left: 15px;
}

label[for=a5nFreigabe] {
    margin-left: 15px;
}

#prüfungForm input[name=hauptprüfer] {
    margin-left: 117px;
}

#prüfungForm input[name=projektleiterStw] {
    margin-left: 70px;
}

#prüfungForm input[name=sachbearbeiterStw] {
    margin-left: 22px;
}

#prüfungForm input[name=projektleiterIltis] {
    margin-left: 103px;
}

#prüfungForm input[name=sachbearbeiterIltis] {
    margin-left: 22px;
}

#prüfungForm input[name=sachbearbeiterSps] {
    margin-left: 138px;
}

#prüfungForm input[name=montageSiemens] {
    margin-left: 10px;
}

#prüfungForm input[name=montageKunde] {
    margin-left: 35px;
}

#prüfungForm input[name=reviewAnlageschemas] {
    margin-left: 82px;
}

#prüfungForm input[name=reviewSps] {
    margin-left: 78px;
}

#prüfungForm input[name=reviewEcc] {
    margin-left: 59px;
}

#prüfungForm input[name=prüfungAa] {
    margin-left: 72px;
}

#prüfungForm input[name=prüfungIltis] {
    margin-left: 63px;
}

#prüfungForm input[name=prüfungSiopB] {
    margin-left: 23px;
}

#prüfungForm input[name=projektleiterKunde] {
    margin-left: 92px;
}

#prüfungForm input[name=sachverständigerRealisierung] {
    margin-left: 10px;
}


#prüfungForm input[name=kunde] {
    margin-left: 140px;
}

#prüfungForm input[type=submit] {
    margin-left: 15px;
    border-style: none;
    font-size: 13pt;
}

.rightSection {
    width: 550px;
    float: right;
}

.rightSection input {
    width: 260px!important;
}

.leftSection {
    width: 550px;
    float: left;
}

.leftSection input {
    width: 260px!important;
}

.leftSection label {
    margin-left: 15px;
}

#Prüfumfang .form-item {
    font-size: 13px;
    line-height: 5px;

    width: 200px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 5px;

    transition-duration: .3s;
    letter-spacing: .05em;

    color: #000;
    border-width: 2px;
    border-style: solid;
    border-color: #3B7397;
    outline: 0;
}

#prüfumfangForm input[type=text] {
    width: 731px!important;
}

#Prüfumfang label .form-item {
    width: auto;
    margin-left: 40px;
}

#Prüfumfang label[for=geprüft] {
    padding-left: 3px;
}

#Prüfumfang input[type=submit] {
    margin-left: 40px;
}

.infoBanner {
    width: auto;
    border-style: solid;
    border-width: 2px;
    border-color: #3B7397;
    padding: 10px;
}

#Prüfumfang ul li input[type=text] {
    width: 731px!important;
}

#Prüfumfang ul {
    list-style: none;
}

#Prüfumfang .delete {
    background-color: #ff0000;
    margin-left: 10px!important;
}

#Softwarestand .form-item {
    font-size: 13px;
    line-height: 5px;

    width: 510px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 5px;

    transition-duration: .3s;
    letter-spacing: .05em;

    color: #000;
    border-width: 2px;
    border-style: solid;
    border-color: #3B7397;
    outline: 0;
}

#Softwarestand ul {
    list-style: none;
}

#saveSoftwarestand {
    float: right;
    width: 100%;
    height: 30px;
    margin-top: 5px;
    font-size: 12pt;
}

#Softwarestand input[type=submit].btn {
    margin-left: 10px;
}

#Softwarestand .btn.save {
    margin-left: 20px!important;
}

#Softwarestand .delete {
    background-color: #ff0000;
    margin-left: 10px!important;
    width: 90px;
}

.subeintrag {
    width: 950px;
    white-space: nowrap;
}

.subeintrag input {
    width: 300px!important;
    display: inline-block;
    vertical-align: top;
    white-space: normal;
}

.subeintrag a {
    font-size: 11pt;
    display: inline-block;
    vertical-align: top;
    white-space: normal;
}

.eintrag {
    display: none;
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1000;
    border-width: 5px;
    border-style: solid;
    border-color: #3B7397;
}

#Einträge .form-item {
    font-size: 13px;
    line-height: 5px;

    width: 150px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 5px;

    transition-duration: .3s;
    letter-spacing: .05em;

    color: #000;
    border-width: 2px;
    border-style: solid;
    border-color: #3B7397;
    outline: 0;
}

#Einträge label[for=extern] {
    margin-right: 20px;
}

#Einträge label[for=extern] input {
    width: 50px!important;
    margin-right: -20px;
}

#Einträge textarea {
    font-size: 11pt;
}

#Einträge label[for='probleme']{
    float: left;
}

#Einträge label[for='massnahmen']{
    float: right;
}

#Einträge input[name='erstelltAmProblem'] {
    margin-left: 27px;
}

#Einträge input[name='erstelltVonProblem'] {
    margin-left: 27px;
}

#Einträge input[name='erstelldatumMassnahme'] {
    margin-left: 27px;
}

#Einträge input[name='erstelltVonMassnahme'] {
    margin-left: 27px;
}

#Einträge .date {
    width: 110px;
}

#Einträge .delete {
    background-color: #ff0000!important;
    margin-left: 10px!important;
}

.link {
    color: #3B7397;
    float: right;
    margin-right: 50px;
    margin-top: 5px;
    cursor: pointer;
    text-decoration: underline;
    font-size: 14pt;
}

#popup {
    width: 100%;
    height: 100vh;
    z-index: 1000;
    background-color: rgba(0, 0, 0, 0.4);
    position: fixed;
    top: 0px;
    left: 0px;
    display: none;
}

#commentDialog {
    position: absolute;
    width: 800px;
    height: 600px;
    z-index: 1000;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#commentDialog ul {
    list-style: none;
    overflow-y: scroll;
    max-height: 90%;
}

#commentDialog ul li {
    border-style: solid;
    border-color: #3B7397;
    border-width: 2px;
    padding: 5px;
    margin-top: 5px;
}

#commentDialog ul li span {
    font-size: 10pt;
    color: #3B7397;
}

#commentDialog form {
    margin-top: 15px;
    position: absolute;
    bottom: 20px;
    width: 95%;
}

#commentDialog .form-item {
    font-size: 13px;
    line-height: 5px;

    width: 150px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 5px;

    transition-duration: .3s;
    letter-spacing: .05em;

    color: #000;
    border-width: 2px;
    border-style: solid;
    border-color: #3B7397;
    outline: 0;
}

#commentDialog input[type=text] {
    width: 85%;
}

#commentDialog input[type=submit] {
    width: 10%;
}

.adminPageNavItem {
    list-style: none;
    color: #fff;
    display: inline-block;
    line-height: 20px;
    padding: 15px;
    margin-left: 15px;
    cursor: pointer;
}

.adminPageNavItem.active {
    background-color: #fff;
    color: #3B7397;
}

.adminSection {
    display: none;
    padding: 10px;
    padding-top: 20px;
    border-width: 2px;
    border-color: #3B7397;
    border-style: solid;
    position: relative;
}

.adminSection.active {
    display: block;
}

#adminPageNav {
    background-color: #3B7397;
}

#Benutzer .form-item {
    font-size: 13px;
    line-height: 5px;

    width: 150px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 5px;

    transition-duration: .3s;
    letter-spacing: .05em;

    color: #000;
    border-width: 2px;
    border-style: solid;
    border-color: #3B7397;
    outline: 0;
}

#Technologie .form-item {
    font-size: 13px;
    line-height: 5px;

    width: 150px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 5px;

    transition-duration: .3s;
    letter-spacing: .05em;

    color: #000;
    border-width: 2px;
    border-style: solid;
    border-color: #3B7397;
    outline: 0;
}

#Technologie li {
    list-style: none;
}

#Technologie .delete {
    background-color: #ff0000;
}

#Benutzer .btn {
    margin-left: 25px;
}

#Benutzer .delete {
    background-color: #ff0000!important;
    margin-left: 10px!important;
}

#Benutzer label .form-item {
    width: auto;
    margin-left: 40px;
}

#Benutzer label[for=admin] {
    padding-left: 3px;
}


#Stationen .form-item {
    font-size: 13px;
    line-height: 5px;

    width: 150px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 5px;

    transition-duration: .3s;
    letter-spacing: .05em;

    color: #000;
    border-width: 2px;
    border-style: solid;
    border-color: #3B7397;
    outline: 0;
}

#Stationen .btn {
    margin-left: 25px;
}

#Stationen .delete {
    background-color: #ff0000!important;
    margin-left: 10px!important;
}

#Anlagen .form-item {
    font-size: 13px;
    line-height: 5px;

    width: 150px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 5px;

    transition-duration: .3s;
    letter-spacing: .05em;

    color: #000;
    border-width: 2px;
    border-style: solid;
    border-color: #3B7397;
    outline: 0;
}

#Anlagen .btn {
    margin-left: 25px;
}

#Anlagen .delete {
    background-color: #ff0000!important;
    margin-left: 10px!important;
}

#Fehlerkategorien .form-item {
    font-size: 13px;
    line-height: 5px;

    width: 150px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 5px;

    transition-duration: .3s;
    letter-spacing: .05em;

    color: #000;
    border-width: 2px;
    border-style: solid;
    border-color: #3B7397;
    outline: 0;
}

#Fehlerkategorien input[name=nummer] {
    width: 50px;
}

#Fehlerkategorien input[name=inhalt] {
    width: 570px;
}

#Fehlerkategorien .btn {
    margin-left: 10px;
}

#Fehlerkategorien .delete {
    background-color: #ff0000!important;
    margin-left: 10px!important;
}

#Fehlerkategorien label .form-item {
    width: auto;
    margin-left: 40px;
}

#Fehlerkategorien label[for=geprüft] {
    padding-left: 3px;
}

datalist {
    background-color: #3B7397;
}

ul {
    list-style: none;
}


#Einstellungen .form-item {
    font-size: 13px;
    line-height: 5px;

    width: 150px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 5px;

    transition-duration: .3s;
    letter-spacing: .05em;

    color: #000;
    border-width: 2px;
    border-style: solid;
    border-color: #3B7397;
    outline: 0;
}

#Passwort .form-item {
    font-size: 13px;
    line-height: 5px;

    width: 150px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 5px;

    transition-duration: .3s;
    letter-spacing: .05em;

    color: #000;
    border-width: 2px;
    border-style: solid;
    border-color: #3B7397;
    outline: 0;
}

#Verteiler .form-item {
    font-size: 13px;
    line-height: 5px;

    width: 150px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 5px;

    transition-duration: .3s;
    letter-spacing: .05em;

    color: #000;
    border-width: 2px;
    border-style: solid;
    border-color: #3B7397;
    outline: 0;
}

#Verteiler .btn {
    margin-left: 15px;
}

#Verteiler .btn.delete {
    background-color: #ff0000!important;
    margin-left: 10px!important;
}

#errorreport {
    width: 800px;
    margin: auto;
}

#errorreport .form-item {
    font-size: 13px;
    line-height: 5px;

    width: calc(100% - 15px);
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 5px;

    transition-duration: .3s;
    letter-spacing: .05em;

    color: #000;
    border-width: 2px;
    border-style: solid;
    border-color: #3B7397;
    outline: 0;
}

#errorreport textarea {
    margin-left: 10px;
    width: calc(100% - 15px);
}

#errorreport .btn {
    height: 30px;
    font-size: 12pt;
    color: #fff;
}

#fehler {
    width: 800px;
    margin: auto;
    margin-top: 10px;
}

.fehler {
    margin-top: 3px;
    padding: 10px;
}

.fehler h3 {
    border-left: solid 3px #3B7397;
    padding-left: 5px;
}

#benutzerhandbuch article {
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
}

#benutzerhandbuch .article-title {
    font-size: 16pt;
}

#benutzerhandbuch .left-sidebar {
    height: 250px;
    width: 300px;
    display: inline-block;
    position: relative;
    border: 1px #000 solid;
    margin-right: -5px;
}

#benutzerhandbuch .right-sidebar {
    height: 250px;
    width: 660px;
    display: inline-block;
    position: relative;
    border: 1px #000 solid;
}

#benutzerhandbuch .sidebar-title {
    height: 25px;
    color: #fff;
    background-color: #3B7397;
    padding: 3px;
}

#benutzerhandbuch .sidebar-item {
    height: 25px;
    color: #000;
    background-color: #fff;
    padding: 3px;
    border-bottom: 1px #000 solid;
}

#benutzerhandbuch ol {
    margin-left: 20px;
}

#benutzerhandbuch h2 {
    font-size: 14pt!important;
}

#benutzerhandbuch h3 {
    font-size: 13pt!important;
}

#benutzerhandbuch #pdfDownload {
    position: absolute;
    top: 10px;
    right: 15px;
}

#mailForm select.form-item {
    font-size: 13px;
    width: 150px;
    padding: 5px;
    transition-duration: .3s;
    letter-spacing: .05em;
    color: #000;
    border-width: 2px;
    border-style: solid;
    border-color: #3B7397;
}

#History table {
    width:100%;
}
#History table, th, td {
    border: 1px solid #3B7397;
    border-collapse: collapse;
}
#History th, td {
    padding: 5px;
    text-align: left;
}
#History table tr:nth-child(even) {
    background-color: #eee;
}
#History table tr:nth-child(odd) {
   background-color:#fff;
}
#History table th {
    background-color: #3B7397;
    color: white;
}
#History table td .inhalt {
    overflow-y: scroll;
}

#Checkliste .form-item {
    font-size: 13px;
    width: 150px;
    padding: 5px;
    transition-duration: .3s;
    letter-spacing: .05em;
    color: #000;
    border-width: 2px;
    border-style: solid;
    border-color: #3B7397;
}

#Checkliste input[type=radio] {
    margin-left: 100px;
}

#Checkliste input[type=text] {
    margin-left: 30px;
    width: 500px;
}

#Checkliste input[type=text]:focus {
    outline: none;
}
